/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@media screen (min-width: 768px) and (max-width: 800px) {
.main_menu {
    margin-left: 35%;
} }

.avia-team-member.avia-builder-el-no-sibling {
    margin-left: 25%;
}


.heading2 {
	font-size:14px;
	font-weight:bold;
	color: #666666;
}


.responsive #tribe-events-bar, .main_color #tribe-events-bar {
	margin-top: 15px!important;
}

.av-tribe-events-content-wrap {
	padding-bottom: 90px!important;
}

.flex_column {
    z-index: 0 !important;
	}

#footer{
    z-index: 0 !important;
	}